#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xmobar
version:              0.40
visibility:           public
id:                   xmobar-0.40-7a9vqak9qxz9qs7Hfk6c1W
key:                  xmobar-0.40-7a9vqak9qxz9qs7Hfk6c1W
license:              BSD-3-Clause
maintainer:           Jose A. Ortega Ruiz <jao@gnu.org>
author:               Andrea Rossato and Jose A. Ortega Ruiz
homepage:             http://xmobar.org
synopsis:             A Minimalistic Text Based Status Bar
description:
    Xmobar is a minimalistic text based status bar.

    Inspired by the Ion3 status bar, it supports similar
    features, like dynamic color management, output templates,
    and extensibility through plugins.

category:             System
abi:                  59a3a53de56c7a32a91f9f4669adaea2
exposed:              True
exposed-modules:
    Xmobar Xmobar.Plugins.Monitors.Common
    Xmobar.Plugins.Monitors.Common.Run
    Xmobar.Plugins.Monitors.Common.Types Xmobar.Plugins.Monitors.Cpu

hidden-modules:
    Paths_xmobar Xmobar.Config.Types Xmobar.Config.Parse
    Xmobar.Run.Types Xmobar.Run.Template Xmobar.Run.Exec
    Xmobar.Run.Command Xmobar.Run.Runnable Xmobar.App.EventLoop
    Xmobar.App.Config Xmobar.App.Main Xmobar.App.Opts
    Xmobar.App.Compile Xmobar.App.Timer Xmobar.System.Utils
    Xmobar.System.StatFS Xmobar.System.Environment
    Xmobar.System.Localize Xmobar.System.Signal Xmobar.System.Kbd
    Xmobar.X11.Actions Xmobar.X11.Events Xmobar.X11.Parsers
    Xmobar.X11.Types Xmobar.X11.Text Xmobar.X11.Bitmap
    Xmobar.X11.ColorCache Xmobar.X11.Window Xmobar.X11.Draw
    Xmobar.Plugins.BufferedPipeReader Xmobar.Plugins.CommandReader
    Xmobar.Plugins.Date Xmobar.Plugins.EWMH Xmobar.Plugins.HandleReader
    Xmobar.Plugins.QueueReader Xmobar.Plugins.PipeReader
    Xmobar.Plugins.MarqueePipeReader Xmobar.Plugins.StdinReader
    Xmobar.Plugins.XMonadLog Xmobar.Plugins.Kbd Xmobar.Plugins.Locks
    Xmobar.Plugins.NotmuchMail Xmobar.Plugins.Monitors
    Xmobar.Plugins.Monitors.Batt Xmobar.Plugins.Monitors.Batt.Common
    Xmobar.Plugins.Monitors.Common.Output
    Xmobar.Plugins.Monitors.Common.Parsers
    Xmobar.Plugins.Monitors.Common.Files
    Xmobar.Plugins.Monitors.CoreTemp Xmobar.Plugins.Monitors.K10Temp
    Xmobar.Plugins.Monitors.Cpu.Common Xmobar.Plugins.Monitors.CpuFreq
    Xmobar.Plugins.Monitors.Disk Xmobar.Plugins.Monitors.Mem
    Xmobar.Plugins.Monitors.MultiCoreTemp
    Xmobar.Plugins.Monitors.MultiCpu Xmobar.Plugins.Monitors.Net
    Xmobar.Plugins.Monitors.Net.Common Xmobar.Plugins.Monitors.Swap
    Xmobar.Plugins.Monitors.Thermal Xmobar.Plugins.Monitors.ThermalZone
    Xmobar.Plugins.Monitors.Top Xmobar.Plugins.Monitors.Top.Common
    Xmobar.Plugins.Monitors.Uptime Xmobar.Plugins.Monitors.Bright
    Xmobar.Plugins.Monitors.CatInt Xmobar.X11.MinXft
    Xmobar.Plugins.Mail Xmobar.Plugins.MBox
    Xmobar.Plugins.Monitors.Wireless Xmobar.Plugins.Monitors.MPD
    Xmobar.Plugins.Monitors.Volume Xmobar.Plugins.Monitors.Alsa
    Xmobar.Plugins.DateZone Xmobar.Plugins.Monitors.Mpris
    Xmobar.System.DBus Xmobar.X11.XPMFile
    Xmobar.Plugins.Monitors.Weather Xmobar.Plugins.Monitors.Batt.Linux
    Xmobar.Plugins.Monitors.Cpu.Linux Xmobar.Plugins.Monitors.Mem.Linux
    Xmobar.Plugins.Monitors.Net.Linux
    Xmobar.Plugins.Monitors.Swap.Linux
    Xmobar.Plugins.Monitors.Top.Linux
    Xmobar.Plugins.Monitors.Uptime.Linux

import-dirs:          /usr/lib/ghc-9.0.2/site-local/xmobar-0.40
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xmobar-0.40
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/xmobar-0.40
hs-libraries:         HSxmobar-0.40-7a9vqak9qxz9qs7Hfk6c1W
extra-libraries:      Xrandr Xrender Xpm
depends:
    X11-1.10.2-KQy9vQgF7qz18AG53z4Erf
    X11-xft-0.3.4-BLxh9Ajf4KMK1pVXafHquP
    alsa-core-0.5.0.1-IuG6WQnGAn47tOy9J9GFFS
    alsa-mixer-0.3.0-JtZuHosXJUKH6JUSW3X2Ak
    async-2.2.4-LZV3LPqAzY3FXcRzmdvJXN base-4.15.1.0
    bytestring-0.10.12.1 cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3
    containers-0.6.4.1 dbus-1.2.22-7GQoAw9o57pGkrJAdWiuob
    directory-1.3.6.2
    extensible-exceptions-0.1.1.4-FO4Sw13oBkvBW8j4vnJTpA
    filepath-1.4.2.1 hinotify-0.4.1-BsVSJ9LBw0TPm4ZcSfJup
    http-client-tls-0.3.6.1-2rxOwoKqTtY8v7sVFpNznN
    http-conduit-2.3.8-Gi0m5GtZxyaFIRMXKkzGTt
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    libmpd-0.10.0.0-DuoQWcpJmNxBO94e6BBBwQ mtl-2.2.2
    netlink-1.1.1.0-CPcqkWcfc5DCL3KzjOX2Wj
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh parsec-3.1.14.0
    parsec-numbers-0.1.0-KU1MBEMrFWqCG0to3snEZN process-1.6.13.2
    regex-compat-0.95.2.1-itFB4fXPjn9OuocZGgbix stm-2.5.0.0 time-1.9.3
    timezone-olson-0.2.1-pOmM6RdLVOJfUXr6ZE0Lz
    timezone-series-0.1.13-8hy5SgZJJLXGTkGPNLHG0s transformers-0.5.6.2
    unix-2.7.2.2 utf8-string-1.0.2-1VUFK9PcAvSCqggsbC1rXl

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.0.2/xmobar-0.40/html/xmobar.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.0.2/xmobar-0.40/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

